Subject: Re: Installing on NT
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 22 Jan 2000 23:58:00 +0200

Hi Adam,

>When I double click on the full.exe file the command
>window says: "This program can not run in DOS mode". I
>am trying to install Cygwin from scratch. What am I missing?

There must have gone something wrong with your download, so the full.exe
binary seems to be broken.
If you download with for example with Netscape, try to right klick the
download link and choose "save as" instead of a regular klick.
If you use some ftp client, be sure to use binary mode.

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]